Subject: RE: Excel macro 2 stopped working, can you help?
From: Andrés Figueroa (AFIG) <[email-masked]>
To: ashish <[email-masked]>
Date: Sat, 4 Jul 2020 10:09:44 +0000

Give me some few minutes

From: Ashish Dabral [mailto:[email-masked]]
Sent: 4. juli 2020 12:05
To: Andrés Figueroa (AFIG) <[email-masked]>
Subject: Re: Excel macro 2 stopped working, can you help?

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

I am available right now.

Regards,
Ashish Dabral

________________________________
From: "Andrés Figueroa, AFIG" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, July 4, 2020 3:10:28 PM
Subject: RE: Excel macro 2 stopped working, can you help?

You can tell me when you have time. I will upload the sheet to teams.

From: Ashish Dabral [mailto:[email-masked]]
Sent: 4. juli 2020 09:47
To: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Excel macro 2 stopped working, can you help?

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Andres,

Sure, please let me know when can I do that.

Regards,
Ashish Dabral

________________________________
From: "Andrés Figueroa, AFIG" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, July 4, 2020 12:52:22 AM
Subject: Excel macro 2 stopped working, can you help?

Andrés Figueroa
Head of Global Support & Service
+45 5618 0303

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C1549f4f664204381b10008d82001b5df%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637294539012914290&sdata=fNeUbJJqw2rUYAIKoPUyOwYZ4JRR%2BcjSm2o%2FzP1mBEQ%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7C1549f4f664204381b10008d82001b5df%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637294539012924286&sdata=PJP%2BWShQPcI7EspXghniMq6hm444xBYEW2oud1iaPTg%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7C1549f4f664204381b10008d82001b5df%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637294539012924286&sdata=vJ0236Fg7dLGk2JfoasZKbpY4tGNsSO7poWUmqygK7o%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C1549f4f664204381b10008d82001b5df%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637294539012934277&sdata=d%2FwkGf1eINkJlFiTNTaKBDtlta7kf1cvh0RB%2FEBjDlU%3D&reserved=0>

[Signatur banner_basic_gaming_500x90_v3.png]